/*
 * HTML5 ✰ Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; /*overflow-y: scroll;*/ -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;  }

body { margin: 0; font-size: 13px; line-height: 1.231; }

body, button, input, select, textarea { font-family: sans-serif; color: #222; }

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #f17225; color: #fff; text-shadow: none; }
::selection { background: #f17225; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #f17225;; }
a:visited { color: #f17225;; }
a:hover { color: #f17225;; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; list-style-type:none;}
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
 */

table button, table input { *overflow: auto; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"], [role="button"] { cursor: pointer; -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */
  #event_banner img{
	width: 100%;
	height: auto;
	max-width: 480px;
  }
/**************************************************************************************************************************************************************/
/*COMMON*/
	.clearfix:after{
		visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
		zoom:1;
	}

	body{
		font-family:"Times New Roman", Times, serif;
		color:#333;
		background:#d5d5d5 url(../img/bg.jpg) no-repeat fixed;
	}
	
	header{
		background:black;
	}
	h1, h2, h3, h4{
		font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	}
	h1{
		width:75%;
		font-size:1.5em;
		font-weight:normal;
		line-height:1em;
		color:black;
		padding:10px 0 10px 20px;
		margin:0;
	}
	h1 a, h1 a:visited{
		color:white;
	}
	h2{
		font-size:1.4em;
		margin:0 0 1.5em 0;
	}
	h3{
		
		font-size:1.3em;
		margin:1.5em 0 .5em 0;
		padding:0;
	}
	h4{
		font-size:1.1em;
		margin:1.2em 0 0 0;
	}
	p{
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:1.1em;
		line-height:1.5em;
		margin-top:0;
	}
	#content{
		border-top-width: 1px;
		border-top-style: dotted;
		border-top-color: #898989;	
	}
	.bulletList li{
		font-size:1.1em;
		font-family:Helvetica, Arial, sans-serif;
		list-style:disc;
		margin:0 .5em .5em 0;	
	}
	em{
		font-size:.9em;	
	}

/**************************************************************************************************************************************************************/
/*NAV*/
	#nav-wrapper{
		position:absolute; z-index:1;
		
		width:100%;
		height:45px;
		overflow:auto;	
		
		background: #333;
		background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
		background: -moz-linear-gradient(top,  #666,  #000);
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
	}
	#nav-slider{
		width:1800px;
		height:100%;
		float:left;
		padding:0;
	}
	#nav-slider ul{
		list-style:none;
		display:block;
		float:left;
		width:100%;
		height:100%;
		padding:0;
		margin:0;
		text-align:left;
	}
	#nav-slider li{
		display:block;
		vertical-align:middle;
		float:left;
		padding:14px 15px 14px 12px;
		border-left:1px solid #666;
		border-right:1px solid #000;
		font-size:14px;
	}
	#nav-slider li a, #nav-slider li a:hover{
		
		padding:8px 0 10px 0;
		margin:0;
		font-family:Arial, Helvetica, sans-serif;
		font-size:.8em;
		font-weight:bold;
		text-transform: uppercase;
		text-decoration:none;
		text-align:center;
		color:white;
	}
/**************************************************************************************************************************************************************/
/*HOME*/
	#main{
		margin-top:50px;
	}
	#home{
		margin-top:45px;
	}
	
	#home-banner{
		background:#7d0001;
	}
	#subsection a, #fringe-highlights a{
		display:block;
		text-decoration:none;
	}
	#subsection h1 a{
		padding-left:20px;	
	}
	#subsection h1{
		width:100%;
		padding:10px 0 10px 0;
		background-color: #333;
		background-image: url(../img/nav_arrow.png);
		background-repeat: no-repeat;
		background-position: 98% 50%;	
	}
	.control{
		width:100%;
		height:40px;
		background: #333;
		background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
		background: -moz-linear-gradient(top,  #666,  #000);
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
	}

/**************************************************************************************************************************************************************/
/*FOOTER*/
	ul#footer{
		height:30px;
		margin:0;
		padding:10px 0 0 20px;
		background:#333;
	}
	
	#footer li{
		font-family:Arial, Helvetica, sans-serif;
		font-size:.8em;
		font-weight:bold;
		color:white;
		display:inline;
		margin:5px 10px 0 0;
	}
	#footer a, #footer a:visited{
		text-decoration:none;
		color:white;
	}
/**************************************************************************************************************************************************************/
/*EVENT LISTINGS*/	
	#fringe-highlights, #content{
		width:100%;
		height:100%;
		background:url(../img/bg_white_tile.png);
	}
	.event-item h2{
		font-size:1.3em;	
		margin:0 0 5px 0;
		padding:0;
	}
	.event-item .image{
		width:105px;
		padding:0 20px 0 0;
		float:left;
	}
	.event-item .copy{
		font-family:Helvetica, Arial, sans-serif;
		width:55%;
		height:100%;
		font-size:.9em;
		color:#333;
		float:left;
		
	}
	.event-item p{
		font-size:1em;
		line-height:1.25em;
		margin:0 0 10px 0;
	}
	.copy h2{
		margin:0;	
	}
/**************************************************************************************************************************************************************/
/*TEXT ONLY PAGES*/	
	.event-item, .sub-item{
		padding:10px 20px 10px 20px;
		border-top-width: 1px;
		border-top-style: dotted;
		border-top-color: #898989;
	}
/**************************************************************************************************************************************************************/
/*PHOTO GALLERY*/		
	.gallery { list-style: none; padding: 0; margin: 0; }
	.gallery:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
	.gallery li { float: left; width: 33.33333333%; }
	.gallery li a { display: block; margin: 5px; border: 1px solid #3c3c3c; }
	.gallery li img { display: block; width: 100%; height: auto; }
	
	.artist{
		font-size:.8em;
	}
	#banner_overlay_wrapper{
		width:100%;
		height:15px;
		padding:8px 0 10px 0;
		position:absolute;
		background: url(../img/bg_black_tile.png) repeat;		
	}
	#banner_overlay{
		font-size:1.2em;
		color:white;
		background-image: url(../img/nav_arrow.png);
		background-repeat: no-repeat;
		background-position: 98%;
	}
	#banner_overlay a{
		color:white;
		text-decoration:none;
		display:block;
		padding-left:20px;
			
	}
	#back_btn{
		position:absolute;
		top:130px;
		right:10px;
	}
	a.btn, #back_btn a{
		
		color:white;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
		font-size:.85em;
		text-decoration:none;
		display:block;
		background:#333;
		padding:8px 15px 8px 15px;
		
		-webkit-border-radius: 10px; 
        -moz-border-radius: 10px; 
        border-radius: 10px;     
  		-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; 
		
		text-shadow: 0 1px 1px rgba(0,0,0,.3);
		
		color: #d7d7d7;
		border: solid 1px #333;
		background: #333;
		background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
		background: -moz-linear-gradient(top,  #666,  #000);
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
	}
	a.btn{
		font-size:.9em;
		text-align:center;
		margin:5px 0 10px 0;
		
	}
/**************************************************************************************************************************************************************/
/*PRESS ROOM*/	
.white-item{
	width:100%;
	margin:0 auto;
	padding:20px 0 20px 0;
	text-align:center;
	background:white;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #898989;
}
/**************************************************************************************************************************************************************/
/*RESOURCES*/	



/*
 * Media queries for responsive design https://github.com/shichuan/mobile-html5-boilerplate/wiki/The-Style
 */


/* Styles for desktop and large screen ----------- */

/*styles for 800px and up!*/
@media only screen and (min-width: 800px) {
  /* Styles */
}/*/mediaquery*/


/* iPhone 4, Opera Mobile 11 and other high pixel ratio devices ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
  /* Styles */
}



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* prevent callout */
.nocallout {-webkit-touch-callout: none;}

/* Text overflow with ellipsis */
.ellipsis {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

/* A hack for HTML5 contenteditable attribute on mobile */
textarea[contenteditable] {-webkit-appearance: none;}

/* A workaround for S60 3.x and 5.0 devices which do not animated gif images if they have been set as display: none */
.gifhidden {position: absolute; left: -100%;}

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1;}



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
